Document: libags-doc
Title: Advanced Gtk+ Sequencer Base API Reference Manual
Author: Joël Krähemann
Abstract: This manual is the API reference manual of Advanced Gtk+ Sequencer base library
Section: Sound

Format: HTML
Index: /usr/share/doc/libags-doc/api/index.html
Files: /usr/share/doc/libags-doc/api/*.html
